#!/usr/local/bin/perl

# print @ARGV;

# if ($ARGV[0] == "") {
#     die "no filename!\n";
# }
# if ($ARGV[1] == 0) {
#     die "no states!\n";
# }

$filename = $ARGV[0];
$idx = $ARGV[1];

open(USE, "use.maple");
open(OUTF, ">".$filename."use.maple");

while (<USE>) {
    s/INDEX/$idx/;
    s/FILENAME/$filename/;
    print OUTF;
}



